Subject: [Shop-talk] Upstairs bath heat

From: "Mark Miller" <[email-masked]>
Date: Sat, 19 Jan 2013 16:15:33 -0800

Even if you can properly support the support where you cut it out (some
steel comes to mind) it would be a major sticking point if/when you go to
sell the house.  I would recommend either running the ductwork just to the
inside of the beam and then enclose it in some lovely (or at least not
hideous) fashion, find some other routing path for the ductwork, or some
other way to heat the bathroom.  Are you remodeling it?  Subfloor heat below
the tile is absolutely fantastic and fairly inexpensive, and you know whre
you will find the cats on cold mornings.

Mark Miller
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive